<div>
  <img src="https://www.latercera.com/resizer/Wzxb6T4cv4VUAuaSbHoNvcDWypM=/900x600/smart/arc-anglerfish-arc2-prod-copesa.s3.amazonaws.com/public/VUZA3KZTN5D2JN3SXNLS2D2QHQ.jpg" 
       alt="efo logo">
  <h1 id="msg"></h1>
</div>